* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  width: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

.entire {
  overflow: hidden;
  max-height: 100vh;
}

@media screen and (max-width: 992px) {
  .mobile-br-992 {
    display: block;
    line-height: 0;
    font-size: 0;
  }
}

@media screen and (max-width: 768px) {
  .mobile-br-768 {
    display: block;
    line-height: 0;
    font-size: 0;
  }
}

.table {
  display: table;
  width: 90%;
  max-width: 1100px;
  margin: auto;
}

.tr {
  display: table-row;
}

.td {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  position: relative;
}

@media screen and (max-width: 992px) {
  .td {
    display: block;
    width: 100%;
  }
}
.header {
  position: fixed;
  width: 100%;
  background-color: #fff;
  z-index: 999;
  -webkit-box-shadow: 0px 3px 14px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 3px 14px 0px rgba(0, 0, 0, 0.1);
}
.header .table {
  height: 100px;
}
.header .td {
  width: initial;
}
.header .td--right {
  text-align: right;
}
.header .header__logo {
  vertical-align: middle;
  width: 70px;
}
.header .header__nav {
  display: inline-block;
}
.header .header__nav li {
  display: inline-block;
  margin-left: 40px;
}
.header .header__link {
  text-decoration: none;
  color: #BE1313;
  font-size: 14px;
  opacity: 0.7;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.header .header__link.active {
  color: #FF514A;
  opacity: 1;
  cursor: default;
}
.header .header__link:hover:not(.active) {
  color: #BE1313;
  opacity: 1;
}
.header .header__order {
  border-width: 1px;
  border-style: solid;
  padding: 10px;
  border-radius: 5px;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  text-decoration: none;
  color: #FF514A;
  font-size: 14px;
  cursor: pointer;
}
.header .header__order:hover {
  background-color: #FF514A;
  color: #fff;
}
.header .header__order span {
  display: inline-block;
}
@media screen and (max-width: 992px) {
  .header .table {
    height: 60px;
  }
  .header .td {
    display: table-cell;
  }
  .header .header__nav {
    display: none;
  }
}

.brand {
  background-color: #ffc7c4;
  background-image: url(../img/rose.png);
  background-size: cover;
  padding-top: 100px;
}
.brand .table {
  table-layout: fixed;
}
.brand .td--right {
  vertical-align: bottom !important;
}
.brand .brand__content {
  padding: 80px 0;
}
.brand .brand__logo img {
  width: auto;
  display: inline-block;
  margin-bottom: 10px;
}
.brand .brand__desc {
  display: block;
  font-size: 16px;
  color: #c51026;
  line-height: 1.5;
  margin-top: 50px;
  font-family: "Noto Serif TC", serif;
}
.brand .brand__img {
  width: 100%;
  vertical-align: bottom;
}
@media screen and (max-width: 992px) {
  .brand {
    padding-top: 60px;
  }
  .brand .td {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    position: relative;
  }
}
@media screen and (max-width: 768px) {
  .brand {
    background-color: #fff;
    background-position: right center;
  }
  .brand .td {
    display: block;
    width: 100%;
  }
  .brand .td--right {
    padding-top: 15px;
    text-align: center;
  }
  .brand .brand__content {
    text-align: center;
  }
  .brand .brand__desc {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
  }
  .brand .brand__img {
    width: 400px;
    margin-left: -130px;
  }
}

.features {
  padding: 80px 0;
}
.features ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.features li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 28%;
          flex: 0 0 28%;
}
.features a {
  display: block;
  text-decoration: none;
}
.features .features__icon {
  height: 36px;
  position: relative;
}
.features .features__icon img {
  position: absolute;
  left: 0;
  bottom: 0;
}
.features li:nth-child(1) .features__icon img {
  width: 36px;
}
.features li:nth-child(2) .features__icon img {
  width: 48px;
}
.features li:nth-child(3) .features__icon img {
  width: 44px;
}
.features .features__title {
  color: #FF514A;
  font-family: "Noto Serif TC", serif;
  font-size: 22px;
  line-height: 1.4;
  margin: 25px 0 15px 0;
}
.features .features__desc {
  color: #666;
  font-family: "Noto Serif TC", serif;
  line-height: 1.6;
}
.features .features__ps {
  display: block;
  font-size: 12px;
  color: #ccc;
  margin-top: 10px;
}
.features .features__cta {
  display: block;
  margin-top: 15px;
  color: #FF514A;
  font-size: 14px;
}
@media screen and (max-width: 992px) {
  .features {
    padding: calc(80px - 50px) 0;
  }
  .features ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .features li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding: 50px 0;
    border-top: 1px solid #dedede;
  }
  .features li:first-child {
    border: none;
  }
  .features a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .features a > div:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100px;
            flex: 0 0 100px;
  }
  .features .features__title {
    margin: 0 0 10px 0;
  }
}
@media screen and (max-width: 576px) {
  .features a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .features a > div:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .features .features__title {
    margin: 15px 0 10px 0;
  }
  .features .features__cta {
    display: inline-block;
    width: auto;
    padding: 10px 15px;
    border: 1px solid #FF514A;
    border-radius: 7px;
  }
}

.philosophy {
  background-color: #FFF8F3;
  padding: 160px 50px 120px 50px;
}
.philosophy .table {
  table-layout: fixed;
  width: 100%;
  max-width: 1280px;
}
.philosophy .tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.philosophy .td--left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
}
.philosophy .td--right {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  padding-left: 100px;
}
.philosophy .philosophy__img {
  position: relative;
}
.philosophy .philosophy__img img {
  position: relative;
  width: 100%;
  z-index: 1;
}
.philosophy .philosophy__img::after {
  content: "";
  display: block;
  width: 100%;
  height: 80%;
  background: #FFD7D1;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -25px;
  z-index: 0;
}
.philosophy .philosophy__title {
  font-size: 28px;
  color: #BE1313;
  line-height: 1.6;
  font-family: "Noto Serif TC", serif;
  margin-bottom: 30px;
}
.philosophy .philosophy__desc {
  font-size: 16px;
  color: #666666;
  line-height: 1.8;
  font-family: "Noto Serif TC", serif;
}
@media screen and (max-width: 992px) {
  .philosophy {
    padding: 80px 0;
  }
  .philosophy .table {
    width: 90%;
  }
  .philosophy .td--right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding: 0;
  }
  .philosophy .td--left {
    display: none;
  }
}

.intention {
  background-image: url("../img/intention-bg.png");
  background-size: cover;
  padding: 120px 0 160px 0;
}
.intention .intention__title {
  font-size: 28px;
  color: white;
  line-height: 1.6;
  font-family: "Noto Serif TC", serif;
  text-align: center;
  margin-bottom: 30px;
}
.intention .intention__desc {
  font-size: 16px;
  color: white;
  line-height: 1.8;
  margin-top: 40px;
  font-family: "Noto Serif TC", serif;
  text-align: center;
  max-width: 800px;
  margin: auto;
}
@media screen and (max-width: 992px) {
  .intention {
    padding: 80px 0;
  }
  .intention .intention__title {
    text-align: left;
  }
  .intention .intention__desc {
    text-align: left;
    max-width: 100%;
  }
}

.taste {
  background-color: #f9f0ea;
  padding: 160px 50px 160px 50px;
}
.taste .table {
  table-layout: fixed;
}
.taste .tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.taste .td--right {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
}
.taste .td--left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 60%;
          flex: 0 0 60%;
  padding-right: 100px;
}
.taste .taste__title {
  font-size: 28px;
  color: #BE1313;
  line-height: 1.6;
  font-family: "Noto Serif TC", serif;
}
.taste .taste__desc {
  font-size: 16px;
  color: #666666;
  margin-top: 40px;
  line-height: 1.6;
  font-family: "Noto Serif TC", serif;
}
.taste .taste__img {
  position: relative;
}
.taste .taste__img img {
  width: 100%;
  position: relative;
  z-index: 1;
}
.taste .taste__img::after {
  content: "";
  display: block;
  width: 100%;
  height: 80%;
  background: #FFD7D1;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: -25px;
  z-index: 0;
}
@media screen and (max-width: 992px) {
  .taste {
    padding: 80px 0;
  }
  .taste .table {
    width: 90%;
  }
  .taste .td--left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding: 0;
  }
  .taste .td--right {
    display: none;
  }
  .taste .taste__img {
    display: none;
  }
}

.quality {
  background-color: #FF514A;
}
.quality .table {
  table-layout: fixed;
  width: 100%;
  max-width: 100%;
}
.quality .quality__img {
  background-image: url(../img/quality-bg.png);
  background-size: cover;
}
.quality .quality__content {
  padding: 80px 50px;
}
.quality .quality__title {
  font-size: 22px;
  line-height: 1.5;
  font-family: "Noto Serif TC", serif;
  color: white;
}
.quality .quality__item {
  margin-top: 25px;
  color: white;
  line-height: 1.6;
  font-family: "Noto Serif TC", serif;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}
.quality .quality__item strong {
  font-size: 20px;
}
.quality .quality__item strong span {
  font-size: 40px;
  font-style: italic;
  margin-right: 15px;
}
.quality .quality__item p {
  font-size: 16px;
  color: #ffc0c0;
}
@media screen and (max-width: 992px) {
  .quality {
    padding: 80px 0;
  }
  .quality .table {
    width: 90%;
    margin: auto;
  }
  .quality .td--right {
    padding: 0;
  }
  .quality .quality__img {
    display: none;
  }
}

.cookie .cookie__nav {
  background-color: #FFE8E8;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}
.cookie .cookie__title {
  padding: 100px 0 30px 0;
  font-size: 28px;
  color: #BE1313;
  vertical-align: middle;
  text-align: center;
  font-family: "Noto Serif TC", serif;
}
.cookie .cookie__desc {
  font-size: 16px;
  color: #666666;
  vertical-align: middle;
  text-align: center;
  font-family: "Noto Serif TC", serif;
  padding-bottom: 20px;
}
.cookie .cookie__boxes--inner {
  width: 100%;
  padding: 30px 0 30px 0;
  background-color: #FFE8E8;
  -webkit-transition: padding 0.3s ease;
  transition: padding 0.3s ease;
  overflow: auto;
}
.cookie .cookie__boxes--inner .wrapper {
  max-width: 1100px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.cookie .cookie__box {
  font-size: 12px;
  color: #B45F5B;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33%;
          flex: 0 0 33%;
  text-align: center;
  height: auto;
  cursor: pointer;
  margin-bottom: 30px;
}
.cookie .cookie__box.active {
  cursor: default;
}
.cookie .cookie__box--color {
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
  padding: 0.7em 1em;
  color: white;
  border-radius: 5px;
}
.cookie .cookie__box--name {
  display: block;
  font-size: 14px;
  margin-top: 0.8em;
}
.cookie .cookie__box.gold img {
  width: 100%;
}
.cookie .cookie__box.gold .cookie__box--name {
  color: #c0a86e;
}
.cookie .cookie__box.gold .cookie__box--color {
  background-color: #c0a86e;
}
.cookie .cookie__box.red img {
  width: 95%;
}
.cookie .cookie__box.red .cookie__box--name {
  color: #aa0b07;
}
.cookie .cookie__box.red .cookie__box--color {
  background-color: #aa0b07;
}
.cookie .cookie__box.pink img {
  width: 90%;
}
.cookie .cookie__box.pink .cookie__box--name {
  color: #cb2255;
}
.cookie .cookie__box.pink .cookie__box--color {
  background-color: #cb2255;
}
.cookie .cookie__box.blue img {
  width: 75%;
}
.cookie .cookie__box.blue .cookie__box--name {
  color: #1e2155;
}
.cookie .cookie__box.blue .cookie__box--color {
  background-color: #1e2155;
}
.cookie .cookie__box.purple img {
  width: 72%;
}
.cookie .cookie__box.purple .cookie__box--name {
  color: #7e243a;
}
.cookie .cookie__box.purple .cookie__box--color {
  background-color: #7e243a;
}
.cookie .cookie__box.elegant img {
  width: 65%;
}
.cookie .cookie__box.elegant .cookie__box--name {
  color: #f7987f;
}
.cookie .cookie__box.elegant .cookie__box--color {
  background-color: #e9b4a6;
}
.cookie .cookie__summary {
  background-color: #fdf9f9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px 0;
}
.cookie .cookie__box--bag {
  width: 40%;
  max-width: 500px;
}
.cookie .cookie__box--bag img {
  width: 100%;
}
.cookie .cookie__dealer {
  margin-left: 50px;
}
.cookie .cookie__dealer--word {
  font-family: "Noto Serif TC", serif;
  font-size: 24px;
  color: #BE1313;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .cookie .cookie__summary {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 60px 5%;
  }
  .cookie .cookie__box--bag {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    width: 70%;
    margin-bottom: 20px;
  }
  .cookie .cookie__dealer {
    margin: 0;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .cookie .cookie__dealer--word {
    text-align: center;
    font-size: 20px;
  }
  .cookie .cookie__dealer--word br {
    display: block !important;
  }
}

.detail .cookie__content {
  visibility: hidden;
  position: fixed;
  z-index: 100;
  background-color: #fff;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  z-index: -1;
  -webkit-overflow-scrolling: touch;
}
.detail .cookie__content .container {
  vertical-align: top;
  max-width: 1100px;
  width: 100%;
  margin: auto;
  font-size: 0;
}
.detail .cookie__content.active {
  visibility: visible;
  overflow-y: auto;
  height: 100vh;
  opacity: 1;
  z-index: 999;
}
.detail .cookie__background-color {
  background-color: #FF514A;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999;
}
.detail .cookie__introduction {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1100px;
  margin: auto;
  padding: 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.detail .cookie__close--button::before {
  content: "";
  display: block;
  width: 35px;
  height: 1px;
  background-color: #ffffff;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.detail .cookie__close--button::after {
  content: "";
  display: block;
  width: 35px;
  height: 1px;
  background-color: white;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
  margin: auto;
  position: absolute;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.detail .cookie__close {
  position: absolute;
  right: 15px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
.detail .cookie__photo {
  width: 12%;
  -webkit-transform: translateY(7%);
      -ms-transform: translateY(7%);
          transform: translateY(7%);
  max-width: 90px;
  min-width: 55px;
}
.detail .cookie__photo .header-box {
  width: 100%;
  display: none;
}
.detail .cookie__photo .header-box.active {
  display: inline-block;
}
.detail .cookie__word {
  font-family: "Noto Serif TC", serif;
  padding: 0 15px;
}
.detail .cookie--heading {
  font-size: 23px;
  color: white;
  margin-bottom: 9px;
}
.detail .cookie--word_content {
  font-size: 14px;
  color: white;
}
.detail .cookie__cookie {
  display: none;
  width: 33.333%;
  font-size: 16px;
  color: #FF514A;
  text-align: center;
  margin: 35px 0;
  font-family: "Noto Serif TC", serif;
}
.detail .cookie__cookie img {
  width: 80%;
}
.detail .cookie__cookie.active {
  display: inline-block;
  display: inline-block;
  text-align: center;
}
.detail .cookie__cookie .container__cookie--word {
  max-width: 80%;
  margin: auto;
}
.detail .cookie__cookie .container__cookie--ps {
  display: block;
  font-size: 12px;
  line-height: 1.6;
  margin-top: 0.8em;
  color: #999;
}
.detail .cookie__cookie .img_container {
  color: #717171;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 20px;
}
.detail .container__cookie {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  margin-top: 110px;
}
.detail .container__include {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 1000px) {
  .cookie .cookie__boxes--inner .wrapper {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .cookie .cookie__box {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .detail .cookie__cookie {
    width: 50%;
  }
  .detail .cookie__introduction {
    padding: 3%;
  }
  .detail .cookie__word {
    padding: 0 0 0 10px;
  }
}
@media screen and (max-width: 600px) {
  .detail .cookie__word .cookie--heading {
    font-size: 22px;
  }
  .detail .cookie__word .cookie--word_content {
    font-size: 14px;
  }
  .detail .container__cookie {
    margin-top: 60px;
  }
}
@media screen and (max-width: 500px) {
  .cookie .cookie__title {
    font-size: 25px;
  }
  .cookie .cookie__boxes--inner .gold {
    width: 85%;
  }
  .cookie .cookie__boxes--inner .red {
    width: 80.75%;
  }
  .cookie .cookie__boxes--inner .pink {
    width: 77.25%;
  }
  .cookie .cookie__boxes--inner .blue {
    width: 67.75%;
  }
  .cookie .cookie__boxes--inner .purple {
    width: 67%;
  }
  .cookie .cookie__boxes--inner .elegant {
    width: 42.25%;
  }
  .detail .cookie__cookie .container__cookie--word {
    max-width: unset;
    padding: 0 8%;
  }
}
@media screen and (max-width: 425px) {
  .cookie .cookie__boxes--inner .wrapper {
    display: block;
    text-align: center;
  }
  .cookie .cookie__boxes--inner .wrapper .cookie__box {
    text-align: center;
    margin: 40px auto;
  }
  .cookie .cookie__box--bag {
    margin: 0 10px;
  }
  .cookie .cookie__dealer {
    margin: 0 5px;
  }
  .cookie .cookie__dealer br {
    display: none;
  }
  .detail .cookie__cookie {
    width: 100%;
  }
  .detail .cookie__introduction {
    padding: 2%;
  }
  .detail .cookie__word .cookie--heading {
    font-size: 17px;
    margin-bottom: 10px;
  }
  .detail .cookie__word .cookie--word_content {
    font-size: 12px;
    white-space: nowrap;
  }
  .detail .cookie__close {
    top: 2px;
    right: 2px;
  }
  .detail .cookie__close--button::before {
    width: 20px;
  }
  .detail .cookie__close--button::after {
    width: 20px;
  }
  .detail .container__cookie {
    margin-top: 30px;
  }
}
.agent {
  background-color: #f9f0ea;
  padding: 120px 0;
}
.agent .table {
  table-layout: fixed;
}
.agent .agent__img {
  width: 50%;
  background-image: url(../img/pic_introduction.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
}
.agent .agent__img::before {
  content: "";
  display: block;
  width: calc(100% - 50px);
  height: calc(100% - 75px);
  position: absolute;
  left: -25px;
  bottom: -25px;
  border: 25px #FFD7D1 solid;
  border-top: none;
  border-right: none;
}
.agent .td--left {
  padding-right: 100px;
}
.agent .agent__above {
  margin-bottom: 30px;
  width: 100%;
  max-width: 450px;
}
.agent .agent__title {
  font-size: 24px;
  color: #BE1313;
  line-height: 1.6;
  margin-bottom: 30px;
  font-family: "Noto Serif TC", serif;
}
.agent .agent__logo {
  width: 30%;
  margin-bottom: 20px;
}
.agent .agent__prize {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}
.agent .agent__desc {
  font-size: 16px;
  color: #585858;
  line-height: 1.6;
  font-family: "Noto Serif TC", serif;
}
@media screen and (max-width: 992px) {
  .agent {
    padding: 80px 0;
  }
  .agent .td--left {
    padding-right: 0;
  }
  .agent .agent__img {
    display: none;
  }
}

.package {
  background-color: #f9f0ea;
  padding: 0 0 120px 0;
}
.package .table {
  table-layout: fixed;
}
.package .package__title {
  font-size: 18px;
  color: #BE1313;
  line-height: 1.6;
  margin-bottom: 30px;
  font-family: "Noto Serif TC", serif;
}
@media screen and (max-width: 1024px) {
  .package {
    padding: 0 0 80px 0;
  }
  .package .package__list {
    width: 100vw;
    margin-left: calc((100% - 100vw) / 2);
    padding-left: calc((100vw - 100%) / 2);
  }
}

.convention-banner {
  background-image: url(../img/convention-bg.png);
  background-size: cover;
  padding: 120px 0;
}
.convention-banner .td {
  vertical-align: top;
}
.convention-banner .td--right {
  width: calc(199% - 300px);
}
.convention-banner .td--left {
  width: 300px;
}
.convention-banner .convention-banner__title {
  font-size: 28px;
  font-family: "Noto Serif TC", serif;
  color: white;
}
.convention-banner .convention-banner__desc {
  font-size: 16px;
  line-height: 1.6;
  font-family: "Noto Serif TC", serif;
  color: white;
}
@media screen and (max-width: 992px) {
  .convention-banner {
    padding: 80px 0;
  }
  .convention-banner .td--right, .convention-banner .td--left {
    width: 100%;
  }
  .convention-banner .convention-banner__title {
    padding-bottom: 30px;
  }
}

.convention-list {
  background-color: #FFF8F3;
  padding: 120px 0;
}
.convention-list .container {
  position: relative;
  width: 90%;
  max-width: 1100px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.convention-list .convention-list__nav {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 300px;
          flex: 0 0 300px;
  min-width: 300px;
  padding-right: 50px;
}
.convention-list .convention-list__nav li {
  font-size: 28px;
  line-height: 1.6;
  font-family: "Noto Serif TC", serif;
  color: #4A4A4A;
  cursor: pointer;
}
.convention-list .convention-list__nav li.active {
  color: #BE1313;
}
.convention-list .convention-list__nav em {
  font-size: 12px;
  color: #9B9B9B;
  display: block;
  margin-top: 30px;
  font-family: "Noto Serif TC", serif;
  line-height: 1.4;
}
.convention-list .convention-list__content {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: calc(100% - 300px);
      flex-basis: calc(100% - 300px);
}
.convention-list .convention-list__content > div {
  display: none;
}
.convention-list .convention-list__content > div.active {
  display: block;
}
.convention-list .convention-list__content ol, .convention-list .convention-list__content ul {
  font-size: 16px;
  color: #4A4A4A;
  margin-bottom: 60px;
  line-height: 1.8;
}
.convention-list .convention-list__content ol li, .convention-list .convention-list__content ul li {
  display: block;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: "Noto Serif TC", serif;
  border-bottom: 1px solid #D8D8D8;
}
.convention-list .convention-list__title {
  font-size: 24px;
  color: #C62F2F;
  line-height: 1.6;
  font-family: "Noto Serif TC", serif;
}
.convention-list .convention-list__subtitle {
  font-size: 16px;
  color: #FF514A;
  font-family: "Noto Serif TC", serif;
}
.convention-list .convention-list__cta {
  color: #FF514A;
  font-size: 16px;
  padding-top: 35px;
}
.convention-list .convention-list__cta a {
  border-width: 1px;
  border-style: solid;
  padding: 10px 20px;
  border-radius: 5px;
  display: inline-block;
  width: auto;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  text-decoration: none;
  color: #FF514A;
}
.convention-list .convention-list__cta a:hover {
  background-color: #FF514A;
  color: #fff;
  cursor: pointer;
}
@media screen and (max-width: 992px) {
  .convention-list {
    padding: 0 0 80px 0;
  }
  .convention-list .container {
    width: 100%;
    display: block;
  }
  .convention-list .convention-list__nav {
    width: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    padding: 0;
  }
  .convention-list .convention-list__nav .convention-list__nav-container {
    -webkit-overflow-scrolling: touch;
    padding: 50px 0;
    -webkit-transition: padding 0.3s ease;
    transition: padding 0.3s ease;
    background-color: #FFE8E8;
  }
  .convention-list .convention-list__nav .convention-list__nav-container.pinned {
    padding: 20px 0;
  }
  .convention-list .convention-list__nav ul {
    width: 550px;
    margin: auto;
  }
  .convention-list .convention-list__nav li {
    display: inline-block;
    margin-left: 30px;
    font-size: 18px;
  }
  .convention-list .convention-list__nav li:first-child {
    margin-left: 5vw;
  }
  .convention-list .convention-list__nav em {
    display: none;
  }
  .convention-list .convention-list__content {
    padding: 0 5% 195px 5%;
    position: relative;
    z-index: 1;
    width: 100%;
    top: 195px;
  }
}
@media screen and (max-width: 640px) {
  .convention-list .convention-list__content > div {
    overflow: visible;
  }
  .convention-list .convention-list__recommend {
    width: 100vw;
    margin-left: calc((100% - 100vw) / 2);
    padding: 0 calc((100vw - 100%) / 2);
  }
}
@media screen and (max-width: 568px) {
  .convention-list .convention-list__nav .convention-list__nav-container {
    overflow: auto;
  }
}

.gift {
  background-color: #f9f0ea;
  padding: 120px 0;
}
.gift .table {
  table-layout: fixed;
}
.gift .gift__title {
  font-size: 24px;
  color: #BE1313;
  line-height: 1.6;
  margin-bottom: 30px;
  font-family: "Noto Serif TC", serif;
}
.gift .gift__list {
  margin-top: 30px;
}
.gift .gift__list .swiper-slide {
  display: inline-block;
}
.gift .gift__list .swiper-slide img {
  width: 100%;
}
.gift .gift__list .swiper-slide span {
  font-size: 14px;
  color: #DD8B88;
  font-family: "Noto Serif TC", serif;
  display: block;
  text-align: center;
  line-height: 1.4;
}
@media screen and (max-width: 992px) {
  .gift {
    padding: 80px 0;
  }
  .gift .gift__list {
    width: 100vw;
    margin-left: calc((100% - 100vw) / 2);
    padding: 0 calc((100vw - 100%) / 2);
  }
}

.contact {
  background-image: url(../img/contact-bg.jpg);
  background-size: cover;
  padding: 120px 0;
  line-height: 1.4;
  color: white;
  font-family: "Noto Serif TC", serif;
}
.contact a {
  color: white;
  text-decoration: none;
  display: block;
}
.contact .contact__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
}
.contact .contact__title {
  font-size: 21px;
}
.contact .contact__col {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 44%;
          flex: 0 0 44%;
}
.contact .contact__col--title {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 34%;
          flex: 0 0 34%;
}
.contact .contact__col--phone {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 22%;
          flex: 0 0 22%;
}
.contact .contact__contentTitle {
  font-size: 12px;
  display: block;
}
.contact .contact__contentBlock {
  padding: 1rem 0;
}
.contact .contact_content {
  font-size: 1.2rem;
  margin-top: 0.2rem;
}
@media screen and (max-width: 992px) {
  .contact {
    padding: 80px 0;
  }
  .contact .contact__col {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}

footer {
  background-color: #692F2F;
  padding: 30px 0;
}
footer .td--right {
  text-align: right;
}
footer .footer__logo {
  width: 150px;
}
footer .footer__copyright {
  color: white;
  font-size: 12px;
  font-family: "Noto Serif TC", serif;
}
@media screen and (max-width: 992px) {
  footer .td {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    position: relative;
  }
}
@media screen and (max-width: 480px) {
  footer .footer__logo {
    width: 120px;
  }
}